* {
    margin: 0;
    padding: 0;
    font-family: Calibri;
    font-size: 2rem;
}

html, body {
    width: 100%;
    height: 100%;
}

#container {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-areas: 
        "num1-label num1-label num1-input num1-input num1-input"
        "num2-label num2-label num2-input num2-input num2-input"
        "op-plus op-minus op-mult op-div op-clear"
        "result result result result result";
}

#container > div {
    border: 2px solid darkblue;
    display: flex;
    justify-content: center;
    align-items: center;
    background: lightblue;
}

#num1LabelContainer {
    grid-area: num1-label;
}

#num1InputContainer {
    grid-area: num1-input;
}

#num2LabelContainer {
    grid-area: num2-label;
}

#num2InputContainer {
    grid-area: num2-input;
}

#operatorPlusContainer {
    grid-area: op-plus;
}

#operatorMinusContainer {
    grid-area: op-minus;
}

#operatorMultContainer {
    grid-area: op-mult;
}

#operatorDivContainer {
    grid-area: op-div;
}

#operatorClearContainer {
    grid-area: op-clear;
}

#resultContainer {
    grid-area: result;
}

.operator:hover {
    cursor: pointer;
    background: darkblue !important;
    color: white !important;
}
